## sntop 1.4.3

=== debian/changelog ===
sntop (1.4.3-8) unstable; urgency=medium

  * QA upload.

  * Added newline to loading line to easier output (Closes: #139010).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 20 Jan 2025 08:17:09 +0100

sntop (1.4.3-7) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Converted d/copyright to machine readable format.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 17 Apr 2024 00:56:28 +0200

sntop (1.4.3-6) unstable; urgency=medium

  * QA upload.
  * Change to dh sequencer.
    - This includes target build-arch and build-indep. Closes: #999326
    - Makes it possible to cross-build. Closes: #960511
    - Add hardening.
  * Bump debhelper to 13. Closes: #965833
  * Drop d/compat
  * Add patch to include CFLAGS, CPPFLAGS and LDFLAGS during compile time.
  * Update source format to 3.0 (quilt).
  * d/watch: Update to version 4.
  * Remove trailing whitespace in d/control and d/changelog.
  * Use secure URL for homepage
  * Add misc:Depends as dependency for the binary package.
  * Remove indefinite article in short description.
  * Change build-dependency libncurses5-dev -> libncurses-dev, drop quilt.
  * Document Rules-Requires-Root
  * Update Standards-Version to 4.6.0.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 18 Dec 2021 07:59:59 +0100

sntop (1.4.3-5) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #877100)
  * Add a configure.in matching configure. (Closes: #143296)
  * Updated debian/watch from Raphael Geissert. (Closes: #449944)
  * Manpage spelling fixes from A. Costa. (Closes: #697879)

 -- Adrian Bunk <bunk@debian.org>  Mon, 11 May 2020 10:07:38 +0300

sntop (1.4.3-4) unstable; urgency=low

  * Fix paths in manpage (Closes:#364987)
  * Upped standards version

 -- Fredrik Steen <stone@debian.org>  Wed, 22 Oct 2008 22:58:55 +0200

sntop (1.4.3-3) unstable; urgency=low

  * Fix for ia64 (Closes:#311253)
    - Thanks goes to Dann Frazier for patch.

 -- Fredrik Steen <stone@debian.org>  Mon, 30 May 2005 13:34:11 +0200

sntop (1.4.3-2) unstable; urgency=low

  * Fixed global configuration path bug (Closes:#311043)
    - Thanks goes to Bernd Schubert for discovering this.

 -- Fredrik Steen <stone@debian.org>  Sun, 29 May 2005 20:48:58 +0200

sntop (1.4.3-1) unstable; urgency=low

  * New upstream release (Closes:#262153)

 -- Fredrik Steen <stone@debian.org>  Tue, 10 Aug 2004 13:35:41 +0200

sntop (1.4.2-4) unstable; urgency=low
  * Added default sntoprc file in /etc
  * rules clean now removes sntop binary
  * Fixed sntop short-option list is wrong, Closes:#131647
  * Fixed sntop log/alarm functions, Closes:#131651
   - Thanks goes to Mark W. Eichin for submitting bugs!

 -- Fredrik Steen <stone@debian.org>  Sat, 16 Feb 2002 14:31:11 +0100

sntop (1.4.2-3) unstable; urgency=low

  * Fixed description lines to not exceed 81 chars, Closes:#131011.

 -- Fredrik Steen <stone@debian.org>  Tue, 29 Jan 2002 04:52:12 +0100

sntop (1.4.2-2) unstable; urgency=low

  * Lintian clean

 -- Fredrik Steen <stone@debian.org>  Sun, 30 Dec 2001 13:18:25 +0100

sntop (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Fri, 23 Mar 2001 15:57:54 +0100

sntop (1.3.3-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Tue, 27 Feb 2001 18:36:01 +0100

sntop (1.3.1-4) unstable; urgency=low

  * Closed bug (closes: Bug#86243) wich caused fping to fail on alpha

 -- Fredrik Steen <stone@debian.org>  Fri, 23 Feb 2001 14:21:09 +0100

sntop (1.3.1-3) unstable; urgency=low

  * Fixed missing build-depends on libncurses-dev (closes: Bug#86553)

 -- Fredrik Steen <stone@debian.org>  Mon, 19 Feb 2001 16:00:12 +0100

sntop (1.3.1-2) unstable; urgency=low

  * This upload closes the wnpp bug (closes: Bug#82397)

 -- Fredrik Steen <stone@debian.org>  Thu, 15 Feb 2001 16:29:43 +0100

sntop (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <fsteen@stone.nu>  Mon, 15 Jan 2001 11:53:18 +0100

sntop (1.3.0-1) unstable; urgency=low

  * Changed the compression level of the manpage from -6 to -9
  * Initial Release.

 -- Fredrik Steen <fsteen@stone.nu>  Tue, 31 Oct 2000 13:30:47 +0100
