=== debian/control ===
Source: sntop
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libncurses-dev,
Homepage: https://sourceforge.net/projects/sntop
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/sntop
Vcs-Git: https://salsa.debian.org/debian/sntop.git

Package: sntop
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fping,
Description: curses-based utility that polls hosts to determine connectivity
 Simple network top (sntop) is a curses-based console utility,
 in the spirit of top, that polls network hosts at a regular interval to
 determine their connectivity and displays the results in a pretty format.
 Advanced features, such as automatic HTML generation of results,
 secure terminal mode, execution of external file on connectivity change,
 and user/system configure files, are supported.
