=== debian/watch ===
version=4
http://sf.net/sntop/sntop-(.*)\.tar\.gz
